
.sliderwrapper{
  position: relative; /*leave as is*/
  overflow: hidden; /*leave as is*/
  z-index:0;
  width:580px;
  height:500px;
  margin-right:5px;
}

.contentdiv{
  width:570px;
  height:500px;

  background-repeat:no-repeat;
}
.contentdiv p{margin:0px;}
.contentdiv a{color:#ffffff;}

.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/
  width:570px;
  height:500px;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}


.pagination{
  display:none;
  width:410px;
  overflow:hidden;
  text-align: center;
}

.pagination a{
  padding: 2px;
  display:block;
  text-decoration: none;
  color: #00007D;
  background: white;
}


.pagination a:hover, .pagination a.selected{
  color: #000;
  background: #464646;
}
